## backports.functools-lru-cache 1.3

=== debian/changelog ===
backports.functools-lru-cache (1.3-1) unstable; urgency=low

  * Initial release (closes: #848203)

 -- Sandro Tosi <morph@debian.org>  Thu, 15 Dec 2016 12:24:01 +0000
