=== debian/control ===
Source: backports.functools-lru-cache
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), dh-python,
               python-all,
               python-setuptools,
	       python-setuptools-scm,
Standards-Version: 3.9.8
Homepage: https://github.com/jaraco/backports.functools_lru_cache
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/backports.functools-lru-cache.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/backports.functools-lru-cache.git

Package: python-backports.functools-lru-cache
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: backport of functools.lru_cache from Python 3.3
 Backport of functools.lru_cache from Python 3.3 as published at ActiveState:
 <http://code.activestate.com/recipes/578078/>
