=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=backports.functools-lru-cache
%:
	dh $@ --with python2 --buildsystem=pybuild
