## backports.functools-lru-cache 1.4

=== debian/changelog ===
backports.functools-lru-cache (1.4-2) unstable; urgency=medium

  * debian/rules
    - let dh_python2 handle the shared `backports` namespace; Closes: #884690

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Dec 2017 12:39:56 -0500

backports.functools-lru-cache (1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
  * debian/rules
    - remove __init__.py

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Nov 2017 19:12:13 -0500
