=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python-all,
                python-setuptools,
 	       python-setuptools-scm,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://github.com/jaraco/backports.functools_lru_cache
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/backports.functools-lru-cache.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/backports.functools-lru-cache.git
