## backports.functools-lru-cache 1.5

=== debian/changelog ===
backports.functools-lru-cache (1.5-3) unstable; urgency=medium

  * Team upload.
  * dh_pypy now supports namespace packages. Use it. (Closes: #924677)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Mar 2019 10:58:45 -0400

backports.functools-lru-cache (1.5-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Add pypy-backports.functools-lru-cache binary package
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Declare Rules-Requires-Root: no
  * Declare the backports namespace in the pypy- package manually.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

 -- Stefano Rivera <stefanor@debian.org>  Thu, 31 Jan 2019 07:25:47 +0100

backports.functools-lru-cache (1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 18:26:29 -0400
