=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=backports.functools-lru-cache
%:
	dh $@ --with python2,pypy --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/*/usr/lib/py*/dist-packages/backports/__init__.py

override_dh_python2:
	dh_python2 --namespace backports

override_dh_pypy:
	dh_pypy --namespace backports
