=== debian/watch ===
# try also https://pypi.debian.net/backports.functools_lru_cache/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/backports.functools_lru_cache/backports.functools_lru_cache-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
